<?php

	include "library.php";

	$cxn = start_code();

    exit_if_search_bot();

    exit_if_session_expired( $cxn );



//	$_SESSION['id'] = "";

	$_SESSION['nextpage'] = url_encode( "/" );

	jump_to_page( "advertiser_login.php?mainmenulogin=true" );		/* must happen before print output */


?>